\documentclass[]{article}\pagestyle{empty}\begin{document}
\begin{center}
\begin{tabular}{lc}
\hline \noalign{\smallskip} & lnhw\\
\noalign{\smallskip}\hline \noalign{\smallskip}714bn.habil & 0.065\\
 & \begin{footnotesize}(0.023)**\end{footnotesize}\\
\noalign{\smallskip}814.habil & 0.312\\
 & \begin{footnotesize}(0.047)**\end{footnotesize}\\
\noalign{\smallskip}exper & 0.044\\
 & \begin{footnotesize}(0.009)**\end{footnotesize}\\
\noalign{\smallskip}c.exper\#c.exper & -0.000\\
 & \begin{footnotesize}(0.001)\end{footnotesize}\\
\noalign{\smallskip}mulher & -0.111\\
 & \begin{footnotesize}(0.013)**\end{footnotesize}\\
\noalign{\smallskip}lnvolume & 0.026\\
 & \begin{footnotesize}(0.002)**\end{footnotesize}\\
\noalign{\smallskip}\_cons & 1.348\\
 & \begin{footnotesize}(0.047)**\end{footnotesize}\\
\noalign{\smallskip}$R^2$ & 0.10\\
$N$ & 7,899\\
\noalign{\smallskip}\hline\end{tabular}\\
\smallskip\begin{footnotesize}\ * $p<0$.05; ** $p<0$.01\end{footnotesize}\\
\smallskip
\end{center}
\end{document}
